octofuss-client fa casino con i dischi
10/06/2018 02:20 PM - Marco Marinello

Status: Risolto Start date: 10/06/2018
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Per come vengono raccolti i dati adesso non & possibile associare la percentuale di utilizzo del disco al mountpoint

Associated revisions

Revision b71751de - 10/06/2018 02:47 PM - Marco Marinello

Gather mountpoint to associate other informations. refs #632

History

#1-10/07/2018 11:04 AM - Marco Marinello

- Status changed from Nuovo to Commenti

#2 - 10/14/2018 12:20 PM - Marco Marinello

- Status changed from Commenti to Risolto
